Subject: Ticket Assigned - Missing item
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 21:13:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item Hi, I'm your customer Charyvie Chavez from mangaf blk.2 street 24, house
#8. I ordered some items last april 30 with the order # 8256976182 and i
just received it today, and i received only 3 items, I have one missing
item with item # 158673171 (glamour beaded round coasters set of 4 color:
gold. Kindly check it and send my missing items. I opened the box right
away infront of the delivery driver and he knows i have missing item.
Thanks.

Charyvie

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2502894